@font-face {
    font-family: 'Sharp Sans book';
    src: url('../fonts/sharp-sans-book.woff2') format('woff2'),
        url('../fonts/sharp-sans-book.woff') format('woff'),
        url('../fonts/sharp-sans-book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sharp Sans Medium';
    src: url('../fonts/sharp-sans-medium.woff2') format('woff2'),
        url('../fonts/sharp-sans-medium.woff') format('woff'),
        url('../fonts/sharp-sans-medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sharp Sans Semibold';
    src: url('../fonts/sharp-sans-semibold.woff2') format('woff2'),
        url('../fonts/sharp-sans-semibold.woff') format('woff'),
        url('../fonts/sharp-sans-semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Sharp Sans book';
    font-weight: 400;
    font-size: 14px;
}

img {
    max-width: 100%;
    height: auto;
}

.main-info p {
    font-family: 'Sharp Sans Semibold';
    font-weight: 600;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    font-family: 'Sharp Sans Semibold';
    font-weight: 600;
}

.navbar {
    padding-top: 0;
    padding-bottom: 0;
}

nav .logo-unseen {
    height: 80px;
}

nav .logo-senatur {
    height: 120px;
}

footer p {
    font-size: 10px;
}
.logo-unseen-black{
    margin-top: -25px;
}
.container-license {
    background-color: #000000;
    color: #FFFFFF;
}

.container-license p {
    font-size: 12px;
    width: 90%;
}

.container-license .navbar-nav .nav-link {
    color: gray;
}

.container-license .navbar-nav .nav-link.active,
.container-license .navbar-nav .nav-link.show {
    color: #FFFFFF;
}

.container-license h6 {
    font-family: 'Sharp Sans Semibold';
    font-weight: 600;
    font-size: 15px;
    width: 90%;
}
.container-license .navbar-toggler{
    background-color: #FFFFFF;
}

.proximamente {
    font-family: 'Sharp Sans Semibold';
    font-weight: 600;
    font-size: 60px;
    text-align: center;
}


@media screen and (max-width: 500px) {
    .container-license p,
    .container-license h6{
        width: 100%;
    }

    .proximamente {
        font-size: 40px;
    }
}